{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44",
  "scrapedAt": "2025-12-19T07:23:46.060Z",
  "menuId": 1559,
  "page": 44,
  "count": 10,
  "items": [
    {
      "title": "โครงการส่งเสริมให้ความรู้ความเข้าใจการใช้สมุนไพรกัญชงและกัญชาทางการแพทย์สำหรับประชาชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2020/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_1.jpg?889",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_2.jpg?490",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_3.jpg?666",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_4.jpg?347",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_5.jpg?608",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_6.jpg?789",
          "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_4891_7.jpg?459"
        ],
        "content": "วันที่ 5 กุมภาพันธ์ 2566 คณะติดตามและประเมินผลกองทุนหลักประกันสุขภาพเทศบาลเมืองลาดสวาย ออกติดตามประเมินผลโครงการส่งเสริมให้ความรู้ความเข้าใจการใช้สมุนไพรกัญชงและกัญชาทางการแพทย์สำหรับประชาชน หมู่บ้านอยู่เจริญ 3 หมู่ 6 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "5 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2020/pics_topic_2020_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "การประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ครั้งที่ 2/2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2012/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_1.jpg?155",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_2.jpg?626",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_3.jpg?913",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_4.jpg?713",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_5.jpg?434",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_6.jpg?671",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_7.jpg?136",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_8.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_9.jpg?648",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_10.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_11.jpg?966",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_12.jpg?300",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_13.jpg?973",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_14.jpg?523",
          "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_4873_15.jpg?755"
        ],
        "content": "วันที่ 2 กุมภาพันธ์ 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย ห้วหน้าส่วนราชการ ตำรวจ และผู้แทนหน่วยงานต่างๆในอำเภอลำลูกกา เข้าร่วมประชุม เรื่อง ระเบียบวาระการประชุมหัวหน้าส่วนราชการ หัวหน้าหน่วยงานรัฐวิสาหกิจ องค์กรปกครองส่วนท้องถิ่น ฯลฯ ครั้งที่ 2/2566 ณ ห้องประชุมชั้น 3 สำนักงานเทศบาลเมืองลาดสวาย ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยมี นายสมชาย ตรีณาวงษ์ นายอำเภอลำลูกกา เป็นประธานการประชุม"
      },
      "date": "2 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2012/pics_topic_2012_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "ร่วมต้อนรับปลัดเทศบาลและข้าราชการที่โอนย้ายมาบรรจุที่เทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2007/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_1.jpg?38",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_2.jpg?185",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_3.jpg?559",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_4.jpg?62",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_5.jpg?315",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_6.jpg?11",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_7.jpg?676",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_8.jpg?855",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_9.jpg?417",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_10.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_11.jpg?190",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_12.jpg?765",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_13.jpg?726",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_14.jpg?320",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_15.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_16.jpg?950",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_17.jpg?507",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_18.jpg?560",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_19.jpg?933",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_20.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_21.jpg?561",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_22.jpg?641",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_23.jpg?216",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_24.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_25.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_26.jpg?392",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_27.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_28.jpg?740",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_29.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_30.jpg?195",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_31.jpg?183",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_32.jpg?961",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_33.jpg?600",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_34.jpg?227",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_35.jpg?604",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_36.jpg?269",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_37.jpg?568",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_38.jpg?452",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_39.jpg?135",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_40.jpg?677",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_41.jpg?867",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_42.jpg?936",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_43.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_44.jpg?252",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_45.jpg?108",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_46.jpg?931",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_47.jpg?335",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_48.jpg?499",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_49.jpg?599",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_50.jpg?100",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_51.jpg?914",
          "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_4861_52.jpg?157"
        ],
        "content": "วันที่ 1 กุมภาพันธ์ 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายพิชัย จันชนะ ที่ปรึกษานายกเทศมนตรี นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี สมาชิกสภาเทศบาล นายเทอดศักดิ์ จันทร์สุกรี นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลและหัวหน้าส่วนราชการเทศบาลเมืองลาดสวาย หน่วยงานต่างๆ ร่วมให้การต้อนรับนายสุรพัศ ลิ่มวงศ์ ในโอกาสมาดำรงตำแหน่งปลัดเทศบาลเมืองลาดสวายและข้าราชโอนย้ายมาดำรงตำแหน่งที่เทศบาลเมืองลาดสวาย ณ ห้องประชุมสำนักงานเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "1 ก.พ. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2007/pics_topic_2007_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "ออกติดตามประเมินผลโครงการส่งเสริมให้ความรู้ความเข้าใจการใช้สมุนไพรกัญชงและกัญชาทางการแพทย์สำหรับประชาชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2000/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2000/pics_4843_1.jpg?676",
          "https://ladsawai.go.th/public/list_upload/backend/list_2000/pics_4843_2.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_2000/pics_4843_3.jpg?294"
        ],
        "content": "วันที่ 29 มกราคม 2566 คณะติดตามและประเมินผลกองทุนหลักประกันสุขภาพเทศบาลเมืองลาดสวาย ออกติดตามประเมินผลโครงการส่งเสริมให้ความรู้ความเข้าใจการใช้สมุนไพรกัญชงและกัญชาทางการแพทย์สำหรับประชาชน ณ หมู่บ้านวรางกูล โซน 26 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "29 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2000/pics_topic_2000_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "กิจกรรม พัฒนาศักยภาพเครือข่ายรักษาสิ่งแวดล้อมตำบลลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2002/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_1.jpg?422",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_2.jpg?459",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_3.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_4.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_5.jpg?317",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_6.jpg?128",
          "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_4849_7.jpg?53"
        ],
        "content": "วันที่ 28 มกราคม 2566 กองสาธารณสุขและสิ่งแวดล้อม เทศบาลเมืองลาดสวายดำเนินกิจกรรม พัฒนาศักยภาพเครือข่ายรักษาสิ่งแวดล้อมตำบลลาดสวาย โดยการให้ความรู้เรื่องการบริหารจัดการขยะ การคัดแยกขยะอินทรีย์และขยะเปียก ในพื้นที่ต้นแบบ หมู่บ้านวรารักษ์ หมู่ 5 ตามโครงการรักษาสิ่งแวดล้อม ปี 2566 เทศบาลเมืองลาดสวาย"
      },
      "date": "28 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2002/pics_topic_2002_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "โครงการ \"Developing GCF pipeline of projects from locally-driven climate actions”",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1997/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_4835_1.jpg?71",
          "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_4835_2.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_4835_3.jpg?694",
          "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_4835_4.jpg?645",
          "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_4835_5.jpg?310"
        ],
        "content": "วันที่ 23 มกราคม 2566 องค๋การบริหารจัดการก๊าซเรือนกระจก (องค์การมหาชน) ได้เข้าพบนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เพื่อเรียนเชิญเข้าร่วมโครงการ \"Developing GCF pipeline of projects from locally-driven climate actions” ซึ่งเป็นโครงการที่ได้รับการสนับสนุนจากกองทุนภูมิอากาศสีเขียว เพื่อบูรณาการโครงการหรือกิจกรรมลดก๊าซเรือนกระจกที่เหมาะสม เข้าสู่กระบวนการวางแผนการพัฒนาของเมือง โดยมีนายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล รักษาราชการแทนปลัดเทศบาล และบุคลากรกองสาธารณสุขและสิ่งแวดล้อม เข้ารวมหารือในการเข้าร่วมในโครงการดังกล่าว ณ สำนักงานเทศบาลเมืองลาดสวาย"
      },
      "date": "23 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1997/pics_topic_1997_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "กิจกรรมสวดมนต์ถวายพระพรสมเด็จพระเจ้าลูกเธอเจ้าฟ้าพัชรกิติยาภาฯ ณ วัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1994/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_1.jpg?489",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_2.jpg?166",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_3.jpg?855",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_4.jpg?483",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_5.jpg?129",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_6.jpg?438",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_7.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_8.jpg?354",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_9.jpg?77",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_10.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_11.jpg?724",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_12.jpg?493",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_13.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_14.jpg?682",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_15.jpg?910",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_16.jpg?321",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_17.jpg?521",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_18.jpg?896",
          "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_4827_19.jpg?562"
        ],
        "content": "วันที่ 22 มกราคม 2566 เวลา 16.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรี นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี และสมาชิกสภาเทศบาลเมืองลาดสวาย พร้อมพนักงานเทศบาล เจ้าหน้าที่ เทศบาลเมืองลาดสวาย ประชาชน โดยมีนางสาวปัญชลีย์ ไชยจิราเกียรติ ปลัดอำเภอลำลูกกา เข้าร่วมกิจกรรมสวดมนต์ถวายพระพรสมเด็จพระเจ้าลูกเธอเจ้าฟ้าพัชรกิติยาภาฯ ณ วัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "22 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1994/pics_topic_1994_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "กิจกรรม จิตอาสาพัฒนา “ เราทำความดี ด้วยหัวใจ ” เนื่องในวันพ่อขุนรามคำแหงมหาราช",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1983/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_23.jpg?623",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_22.jpg?846",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_50.jpg?206",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_27.jpg?842",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_26.jpg?231",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_2.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_7.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_24.jpg?697",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_1.jpg?398",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_5.jpg?896",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_15.jpg?560",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_3.jpg?487",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_6.jpg?889",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_14.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_8.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_9.jpg?978",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_10.jpg?895",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_11.jpg?895",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_12.jpg?725",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_13.jpg?988",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_16.jpg?649",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_4.jpg?95",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_17.jpg?373",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_18.jpg?544",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_19.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_20.jpg?487",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_21.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_25.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_28.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_29.jpg?768",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_30.jpg?188",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_31.jpg?584",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_32.jpg?177",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_33.jpg?914",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_34.jpg?480",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_35.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_36.jpg?842",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_37.jpg?238",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_38.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_39.jpg?942",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_40.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_41.jpg?965",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_42.jpg?648",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_43.jpg?843",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_44.jpg?849",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_45.jpg?219",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_46.jpg?50",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_47.jpg?387",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_48.jpg?792",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_49.jpg?307",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_51.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_52.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_53.jpg?882",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_54.jpg?563",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_55.jpg?511",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_56.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_57.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_58.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_59.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_60.jpg?701",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_61.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_62.jpg?563",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_63.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_64.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_4803_65.jpg?847"
        ],
        "content": "วันที่ 17มกราคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรี นายปริญญา หนองเฆ่ เลขานุการนายกเทศมนตรี สมาชิกสภาเทศบาล นายเทอดศักดิ์ จันทร์สุกรี นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาล หัวหน้าส่วนราชการ พนักงานเทศบาล บุคลากรเทศบาลเมืองลาดสวาย ข้าราชการ ทหาร และประชาชนจิตอาสาพระราชทาน ร่วมกิจกรรม จิตอาสาพัฒนา “ เราทำความดี ด้วยหัวใจ ” เนื่องในวันพ่อขุนรามคำแหงมหาราช (วันที่ระลึกถึงพ่อขุนรามคำแหงมหาราช ที่ได้ทรงคิดประดิษฐ์อักษรไทย) งานกิจกรรมจิตอาสาพัฒนาโรงเรียนและสถานศึกษา โดยมีนายอดิเทพ กมลเวชช์ รองผู้ว่าราชการจังหวัดปทุมธานี เป็นประธานในพิธี ณ บริเวณวัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "17 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1983/pics_topic_1983_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "เข้าร่วมกิจกรรมงานวันครูจังหวัดปทุมธานี ปี 2566 ขององค์การบริหารส่วนจังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1978/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_4784_1.jpg?82",
          "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_4784_2.jpg?463",
          "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_4784_3.jpg?254",
          "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_4784_4.jpg?706",
          "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_4784_5.jpg?260"
        ],
        "content": "วันที่ 16 มกราคม 2566 นางสุลาวัลย์ สังวาลย์เงิน ผู้อำนวยการกองการศึกษา พร้อมด้วยบุคลากรกองการศึกษา พนักงานครูเทศบาล เข้าร่วมกิจกรรมงานวันครูจังหวัดปทุมธานี ปี 2566 ขององค์การบริหารส่วนจังหวัดปทุมธานี ณ สนามกีฬาเมืองบางกะดี (อาคารโรงยิมอเนกประสงค์) ตำบลบางกะดี อำเภอเมือง จังหวัดปทุมธานี"
      },
      "date": "16 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1978/pics_topic_1978_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    },
    {
      "title": "การประชุมประชาคม เรื่อง เปิดรับลงทะเบียนขอรับการช่วยเหลือผู้ประสบอุทกภัยในช่วงฤดูฝน ปี 2565 (เพิ่มเติม) ครั้งที่ 2",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1975/menu/1559/page/44",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_1.jpg?161",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_2.jpg?690",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_3.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_4.jpg?226",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_5.jpg?786",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_6.jpg?256",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_7.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_8.jpg?594",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_9.jpg?552",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_10.jpg?459",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_11.jpg?185",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_12.jpg?69",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_13.jpg?244",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_14.jpg?950",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_15.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_16.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_17.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_18.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_19.jpg?945",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_20.jpg?887",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_21.jpg?806",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_22.jpg?0",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_23.jpg?573",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_24.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_25.jpg?210",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_26.jpg?328",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_27.jpg?515",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_28.jpg?442",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_29.jpg?443",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4775_30.jpg?157",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_1.jpg?213",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_2.jpg?861",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_3.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_4.jpg?158",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_5.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_6.jpg?414",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_7.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_8.jpg?235",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_9.jpg?333",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_10.jpg?445",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_11.jpg?54",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_12.jpg?776",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_13.jpg?68",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_14.jpg?959",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_15.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_16.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_17.jpg?188",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_18.jpg?176",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_19.jpg?941",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_20.jpg?212",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_21.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_22.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_23.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_24.jpg?297",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_25.jpg?87",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_26.jpg?102",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_27.jpg?879",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_28.jpg?712",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_29.jpg?897",
          "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_4776_30.jpg?447"
        ],
        "content": "วันที่ 15 มกราคม 2566 นายสมศักดิ์ คงเขียว รองนายกเทศมนตรีเมืองลาดสวาย เข้าร่วมการประชุมประชาคม เรื่อง เปิดรับลงทะเบียนขอรับการช่วยเหลือผู้ประสบอุทกภัยในช่วงฤดูฝน ปี 2565 (เพิ่มเติม) ครั้งที่ 2 โดยมี สมาชิกสภาเทศบาล นายเทอดศักดิ์ จันทร์สุกรี นางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาล นางสาวปัญชลีย์ ไชยจิราเกียรติ ปลัดอำเภอลำลูกกา นางศิริกัณฑ์ พิริยายน ผู้อำนวยการโรงพยาบาลส่งเสริมสุขภาพเฉลิมพระเกียรติ หมู่ 6 ตำบลลาดสวาย และนายสมจิตต์ ผไทฤกษ์รุ่งเรือง ผู้อำนวยการโรงพยาบาลส่งเสริมสุขภาพตำบลบ้านลาดสวาย 2 กำนัน ผู้ใหญ่บ้าน เข้าร่วมการประชุม ซึ่งเทศบาลเมืองลาดสวายได้ดำเนินการจัดการประชุมประชาคม เพื่อรับรองผู้ลงทะเบียนขอรับความช่วยเหลือ ว่าเป็นผู้ประสบภัยพิบัติจริง ณ ห้องประชุม ชั้น 3 สำนักงานเทศบาลเมืองลาดสวาย ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "15 ม.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1975/pics_topic_1975_thumbnail.jpg",
      "sourcePage": 44,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/44"
    }
  ]
}